﻿/*Horizontal Orientation CSS*/
.jscarousal-horizontal
{
	width: 960px;
	height: 228px;
	margin: 0;
	padding: 0;
	position: relative; /*overflow: hidden;*/
}
.jscarousal-horizontal-back, .jscarousal-horizontal-forward
{
	width: 20px;
	height: 228px;
	background-color: #fff;
	position:absolute;
	top: 0;
	cursor: pointer;
}
.jscarousal-horizontal-back
{
	background-image: url(../images/featured_slider_arrows.png);
	background-repeat: no-repeat;
	background-position: left;
	left:-15px;
	z-index:999;
}
.jscarousal-horizontal-forward
{
	background-image: url(../images/featured_slider_arrows.png);
	background-repeat: no-repeat;
	background-position: right;
	right:-15px;
	z-index:999;
}
.jscarousal-contents-horizontal
{
	width: 960px;
	height: 228px;
	float: left;
	position: relative;
	overflow: hidden;
}
.jscarousal-contents-horizontal > div
{
	position: absolute;
	width: 960px;
	height: 228px;
}
.jscarousal-contents-horizontal > div > div
{
	/*float: left;*/
	/*margin-right: 20px;*/
}
/*.jscarousal-contents-horizontal img
{
	width: 138px;
	height: 218px;
	border: 1px solid #e6e6e6;
}*/
/*Horizontal Orientation CSS Ends*/


/*Common*/
.hidden
{
	display: none;
}
.visible
{
	display: block;
}
.thumbnail-active
{
	filter: alpha(opacity=100);
	opacity: 1.0;
	cursor: pointer;
}
.thumbnail-inactive
{
	filter: alpha(opacity=20);
	opacity: 0.2;
	cursor: pointer;
}
.thumbnail-text
{
	color: #7A7677;
	font-weight: bold;
	text-align: left;
	display: block;
	padding: 10px 2px 2px 0px;
}
